@font-face {
    font-family:outline;
    src: url(fonts/XCompany-Regular.ttf);
} 
body{
    background-image: url(img/album_cover.jpg);
    background-size:cover;
    
}   


.social {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;

}
.github{
    height: 40px;
    width:  40px;
}
#album_title{
     font-family: outline;
     word-spacing: 7px;
     font-size: 60px;
}
#artist_name {
    font-size: 40px;
    font-weight: 900;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
h2,p{
    color: #fdfdfd ;
}
.related-date{
    font-size: 25px;
    rotate: -90deg;
}
#container{
    display: flex;
    align-items: center;
}
.custom-player {
  display: flex;
  align-items: center;
  gap: 10px;
  background-color: #222;
  padding: 10px;
  border-radius: 20px;
  color: #ff7070;
  max-width: 500px;
  margin: auto;
}
#playPause{
    padding: 5px;
  border-radius: 15px;
  color: #222;
  background-color: #ff7070;
  margin: auto;

}
input[type="range"] {
  flex: 1;
}
input[type="range"] {
  -webkit-appearance: none;
  width: 100%;
  height: 6px;
  background: transparent;
  cursor: pointer;
}

/* Chrome, Safari, Edge */
input[type="range"]::-webkit-slider-runnable-track {
  background: #ff7070;
  height: 6px;
  border-radius: 5px;
}
input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 14px;
  width: 14px;
  border-radius: 50%;
  background: white;
  border: 2px solid #ff7070;
  margin-top: -4px;
}

/* Firefox */
input[type="range"]::-moz-range-track {
  background: #ff7070;
  height: 6px;
  border-radius: 5px;
}
input[type="range"]::-moz-range-thumb {
  height: 14px;
  width: 14px;
  border-radius: 50%;
  background: white;
  border: 2px solid #ff7070;
}

/* IE/Edge Legacy (optional fallback) */
input[type="range"]::-ms-track {
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type="range"]::-ms-fill-lower {
  background: #ff7070;
}
input[type="range"]::-ms-fill-upper {
  background: #ff7070;
}
input[type="range"]::-ms-thumb {
  background: white;
  border: 2px solid #ff7070;
  height: 14px;
  width: 14px;
  border-radius: 50%;
}

